Subject: Ticket Assigned - App Voucher Issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 02:11:16 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  App Voucher Issue Hello
I won a voucher in the game in your app worth QAR 100 today. However, when I tried to apply the  voucher the amount only used QAR 60 ( total purchase is QAR429)instead of QAR 100. Why is that so? 
I've been a loyal customer of yours offline and online. And this is the first time I've encountered a problem in your voucher. 
Appreciate your quick response on this. Thank you. 

Kind regards, Abi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2476736